<div class="bg-light px-4 py-3 text-uppercase fw-bold">
    Order summary
</div>

<div class="p-4">
    <p class="fst-italic mb-4">
        Shipping const will be calculated base on choices made during checkout
    </p>

    <ul class="list-unstyle mb-4" *ngIf="(basketService.basketTotalSource$ | async) as totals">
        <li class="d-flex justify-content-between py-3 border-bottom">
            <strong class="text-muted">Order subtotal</strong>
            <strong>{{totals.SubTotal | currency}}</strong>
        </li>
        <li class="d-flex justify-content-between py-3 border-bottom">
            <strong class="text-muted">Shipping and handling</strong>
            <strong>{{totals.Shipping | currency}}</strong>
        </li>
        <li class="d-flex justify-content-between py-3 border-bottom">
            <strong class="text-muted">Total</strong>
            <strong>{{totals.Total | currency}}</strong>
        </li>
    </ul>
</div>
